Sortie de la Version 1.7.6.4 de PrestaShop

PrestaShop 1.7.6.4 est enfin disponible ! Un problème de sécurité critique et des régressions constatées sur les versions précédentes de la 1.7.6 ont été corrigés. La mise à jour de votre boutique est fortement recommandée.

Cette version de maintenance corrige 9 problèmes signalés entre les versions 1.7.6.0 et 1.7.6.3. Comme cette version corrige un problème de sécurité, nous vous encourageons vivement à mettre votre boutique à niveau dès que possible. Bien entendu, n'oubliez pas de faire une sauvegarde avant.

Le correctif de sécurité protège votre boutique contre les attaques visant à modifier les informations personnelles de vos clients.

Changements importants

Vous trouverez ci-dessous des informations détaillées sur le correctif de sécurité fourni dans cette version :

Mise en oeuvre

Mise à jour complète

Si vous désirez mettre à jour complètement votre boutique PrestaShop, vous pouvez me contacter directement pour que je vous propose un devis afin de mettre en oeuvre rapidement cette version corrigeant cette faille de sécurité importante tout en améliorant votre boutique.

Patch de sécurité

Pour parer au plus pressé, vous ne souhaitez que la mise en place du patch de sécurité corrigeant la faille sur votre version 1.7 de PrestaShop, il vous suffit donc de commander 1 ticket d'intervention et de me transmettre un accès FTP à votre hébergement pour que je puisse intervenir en moins de 24h et ainsi sécuriser votre boutique PrestaShop.

Contrat de maintenance

La mise en oeuvre du patch est comprise dans tous les contrats de maintenance que je propose, je dois déjà vous avoir contacté et informé de la mise en place du correctif sur votre site.

Conclusion

Si vous possédez une ou plusieurs boutiques en version 1.7 de PrestaShop vous devez très rapidement effectuer les correctifs pour sécuriser votre boutique et éviter le vol de données personnelles de vos clients.

Si vous utilisez toute autre version de PrestaShop ou thirtybees vous n'êtes pas du tout concerné par cette alerte de sécurité.

Commentaires